<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <control>
      <description>CoverArt</description>
      <id>90</id>
      <type>image</type>
      <posX>22</posX>
      <posY>450</posY>
      <width>357</width>
      <height>534</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">#MovingPictures.Coverart</texture>
      <visible>facadeview.list+control.isvisible(50)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- m3rcury -->
    <control>
      <description>Cover Case Overlay</description>
      <type>image</type>
      <id>92</id>
      <posX>22</posX>
      <posY>394</posY>
      <width>372</width>
      <height>609</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Cases\#MovingPictures.LocalMedia.videoresolution_case.png</texture>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Cover Case Overlay - blank</description>
      <type>image</type>
      <id>91</id>
      <posX>22</posX>
      <posY>394</posY>
      <width>372</width>
      <height>609</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Cases\blank_case.png</texture>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)+!Control.HasThumb(92)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- m3rcury -->
    <!-- m3rcury 
    <control>
      <description>Rounded cover edges</description>
      <type>image</type>
      <id>91</id>
      <posX>-4</posX>
      <posY>283</posY>
      <width>274</width>
      <height>390</height>
      <texture>#StreamedMP.RoundedPosters.Image</texture>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)+!Control.HasThumb(92)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
m3rcury -->
    <control>
      <description>Cover Art Glass Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>22</posX>
      <posY>450</posY>
      <width>342</width>
      <height>265</height>
      <texture>glassoverlay2.png</texture>
      <visible>facadeview.list+control.isvisible(50)+!Control.HasThumb(91)+Control.HasThumb(90)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- Watched Icons -->
    <!-- m3rcury
    <control>
      <description>Movie Watched Icon Background</description>
      <type>image</type>
      <id>0</id>
      <posX>221</posX>
      <posY>350</posY>
      <width>32</width>
      <height>39</height>
      <texture>#StreamedMP.Icons.Background</texture>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Movie Watched Icon</description>
      <type>image</type>
      <id>0</id>
      <posX>227</posX>
      <posY>353</posY>
      <width>24</width>
      <height>24</height>
      <texture>#StreamedMP.Icons.Watched</texture>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)+control.isvisible(9)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Un-Watched Icon</description>
      <type>image</type>
      <id>0</id>
      <posX>227</posX>
      <posY>353</posY>
      <width>24</width>
      <height>24</height>
      <texture>#StreamedMP.Icons.UnWatched</texture>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)+!control.isvisible(9)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
m3rcury -->
    <!-- m3rcury -->
    <control>
      <description>Watched Icon Background</description>
      <type>image</type>
      <id>0</id>
      <posX>75</posX>
      <posY>930</posY>
      <width>255</width>
      <height>61</height>
      <texture>overlay_new.png</texture>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Watched</description>
      <type>label</type>
      <id>0</id>
      <posX>75</posX>
      <posY>961</posY>
      <width>255</width>
      <font>mediastream10tc</font>
      <align>center</align>
      <label>Watched</label>
      <textcolor>ffFFFFFF</textcolor>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)+control.isvisible(9)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Un-Watched</description>
      <type>label</type>
      <id>0</id>
      <posX>75</posX>
      <posY>961</posY>
      <width>255</width>
      <font>mediastream10tc</font>
      <align>center</align>
      <label>Un-Watched</label>
      <textcolor>ffFFFFFF</textcolor>
      <visible>facadeview.list+control.isvisible(50)+Control.HasThumb(90)+!control.isvisible(9)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!-- m3rcury -->
    <!-- Movie Details -->
    <control>
      <description>Movie Title Shadow</description>
      <type>label</type>
      <id>0</id>
      <posX>406</posX>
      <posY>631</posY>
      <width>750</width>
      <font>mediastream16tc</font>
      <label>#MovingPictures.SelectedMovie.title</label>
      <align>left</align>
      <textcolor>#shadow.light</textcolor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Movie Title</description>
      <type>label</type>
      <id>0</id>
      <posX>405</posX>
      <posY>630</posY>
      <width>750</width>
      <font>mediastream16tc</font>
      <label>#MovingPictures.SelectedMovie.title</label>
      <align>left</align>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>4</shadowDistance>
      <shadowColor>#shadow.light</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Genres</description>
      <type>label</type>
      <id>0</id>
      <posX>405</posX>
      <posY>670</posY>
      <width>750</width>
      <font>mediastream12tc</font>
      <textcolor>ff989898</textcolor>
      <label>#MovingPictures.SelectedMovie.genres</label>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>3</shadowDistance>
      <shadowColor>#shadow.dark</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Star Rating Image</description>
      <type>image</type>
      <id>0</id>
      <posX>405</posX>
      <posY>705</posY>
      <width>172</width>
      <height>33</height>
      <align>left</align>
      <texture>star#MovingPictures.SelectedMovie.score.rounded.png</texture>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Rating</description>
      <type>label</type>
      <id>0</id>
      <posX>592</posX>
      <posY>706</posY>
      <width>367</width>
      <textcolor>ffFFFFFF</textcolor>
      <font>mediastream11c</font>
      <label>#MovingPictures.SelectedMovie.score.localized / 10</label>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>2</shadowDistance>
      <shadowColor>#shadow.light</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Summary</description>
      <type>textboxscrollup</type>
      <id>0</id>
      <posX>405</posX>
      <posY>750</posY>
      <width>780</width>
      <height>183</height>
      <textcolor>ffffff</textcolor>
      <seperator>-------------------------------</seperator>
      <font>mediastream11</font>
      <textalign>left</textalign>
      <label>#MovingPictures.SelectedMovie.summary</label>
      <scrollStartDelaySec>12</scrollStartDelaySec>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Runtime Label</description>
      <type>label</type>
      <id>0</id>
      <posX>405</posX>
      <posY>975</posY>
      <textcolor>ff989898</textcolor>
      <font>mediastream12tc</font>
      <label>#MovingPictures.Translation.Runtime.Label</label>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Runtime</description>
      <type>label</type>
      <id>0</id>
      <posX>405</posX>
      <posY>1008</posY>
      <width>450</width>
      <font>mediastream11tc</font>
      <label>#MovingPictures.SelectedMovie.runtime.localized.long</label>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Certification Label</description>
      <type>label</type>
      <id>0</id>
      <posX>825</posX>
      <posY>975</posY>
      <textcolor>ff989898</textcolor>
      <font>mediastream12tc</font>
      <label>#MovingPictures.Translation.Certification.Label</label>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Certification</description>
      <type>label</type>
      <id>0</id>
      <posX>825</posX>
      <posY>1008</posY>
      <width>450</width>
      <font>mediastream11tc</font>
      <label>#MovingPictures.Translation.Rated.Label #MovingPictures.SelectedMovie.certification</label>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
  </controls>
</window>
<!--Checksum:7785e69bea2bef1441fde841168930a9-->